catalog:
  title: Tiago Admittance Controller

templates:
- catkin
- base

variables:
  description: Tiago Admittance Controller
  access: private
  recipe.maintainer:
  - jsimmering@techfak.uni-bielefeld.de

  repository: git+ssh://git@gitlab.ub.uni-bielefeld.de/CLF/projects/ma-dishloading.git
  branches:
  - master

  make.test.command: ' '
  cmake.options:default:
  - '@{next-value|[]}'
  - CATKIN_ENABLE_TESTING=off

